<?php

class JournalMaxForm extends CFormModel
{
	public $name;
	public $titleRu;
	public $titleEn;
        public $titleZh;
        public $descriptionRu;
	public $descriptionEn;
        public $descriptionZh;
        

	/**
	 * Declares the validation rules.
	 * The rules state that username and password are required,
	 * and password needs to be authenticated.
	 */
	public function rules()
	{
		return array(
                    array('titleEn, titleZh, descriptionEn, descriptionZh','safe'),
			array('titleRu, descriptionRu', 'required'),
		);
	}

	/**
	 * Declares attribute labels.
	 */
	public function attributeLabels()
	{
		return array(
			//'rememberMe'=>'Remember me next time',
		);
	}

}
